<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MasterTagFolder" id="{ce663cd1-d048-4d25-906f-53c998cf2c75}">
		<property name="name">
			<value>Master</value>
		</property>
	</object>
</objects>
